<template>
  <div>
    <ve-line :data="chartData" style="height: 349px;"></ve-line>
  </div>
</template>

<script>
import VeLine from 'v-charts/lib/line.common'
export default {
  name: "VisitComponent.vue",
  components: { VeLine },
  data () {
    return {
      height: 300,
      chartData: {
        columns: ['month', 'visits'],
        rows: [
          { 'month': 'Ноябрь', 'visits': 30 },
          { 'month': 'Декабрь', 'visits': 50 },
          { 'month': 'Январь', 'visits': 35 },
          { 'month': 'Февраль', 'visits': 25 },
          { 'month': 'Март', 'visits': 40 },
          { 'month': 'Апрель', 'visits': 50 }
        ]
      }
    }
  }
}
</script>

